/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.wp-block .webinar-slider,
.webinar-slider {
  margin: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .webinar-slider,
  .webinar-slider {
    margin: 5rem 0;
  }
}
.wp-block .webinar-slider--title,
.webinar-slider--title {
  margin-bottom: 1rem;
}
@media (min-width: 1024px) {
  .wp-block .webinar-slider--title,
  .webinar-slider--title {
    margin-bottom: 2.5rem;
  }
}
.wp-block .webinar-slider--title h2,
.webinar-slider--title h2 {
  display: inline-block;
  margin-right: 2.5rem;
}
.wp-block .webinar-slider--title span,
.webinar-slider--title span {
  opacity: 0.3;
}
@media (max-width: 1024px) {
  .wp-block .webinar-slider--title span,
  .webinar-slider--title span {
    display: block;
  }
}
.wp-block .webinar-slider--slide,
.webinar-slider--slide {
  width: 100%;
  max-width: 25.8125rem;
  margin-right: 1.25rem;
}
.wp-block .webinar-slider--slide img,
.webinar-slider--slide img {
  height: 17.25rem;
}
.wp-block .webinar-slider--container .swiper-navigation,
.webinar-slider--container .swiper-navigation {
  justify-content: center;
  margin-top: 1.5rem;
  max-width: calc(var(--sk-container-width--md) - var(--sk-container-padding) * 2);
}
.wp-block .webinar-slider--container .swiper-wrapper,
.webinar-slider--container .swiper-wrapper {
  justify-content: center;
}
